<!-- footer -->
<footer class="footer">
	<div class="container-footer">
		<ul class="footer-nav">
			<li><a href="#">Your account</a></li>
			<li><a href="#">Contact us</a></li>
			<li><a href="#">Terms of service</a></li>
		</ul>
		<div class="footer-social">
		<a href="#" target="_blank">
			<svg class="icon icon-facebook">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="images/sprite/sprite.svg#facebook">
				</use>
			</svg>
		</a>
		<a href="#" target="_blank">
			<svg class="icon icon-twitter">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="images/sprite/sprite.svg#twitter">
				</use>
			</svg>
		</a>
		<a href="#" target="_blank">
			<svg class="icon icon-instagram">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="images/sprite/sprite.svg#instagram">
				</use>
			</svg>
		</a>
		<a href="#" target="_blank">
			<svg class="icon icon-pinterest">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="images/sprite/sprite.svg#pinterest">
				</use>
			</svg>
		</a>
		</div>
			<p class="footer-copyrights">Copyright © 2016 KenaKata. All Rights Reserved. Designed by Shuvo</p>
	</div>
</footer>
<div class="header-back"></div>